@keyframes placeHolderShimmer{0{background-position:-468px 0}
100%{background-position:468px 0}
}
@-webkit-keyframes spin{0{-webkit-transform:rotate(0)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes spin{0{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.back-to-top{appearance:none;width:4rem;height:4rem;border-radius:50%;background:var(--invesco-blue,#000ad2);position:fixed;bottom:4rem;right:2rem;z-index:9999;transition:opacity .2s ease-in-out;border:0;opacity:0;cursor:pointer}
.back-to-top::before{color:#fff;display:block;font-weight:700;width:100%;text-align:center;position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%)}
@media only screen and (min-width:768px){.back-to-top{width:4.4rem;height:4.4rem;right:3.2rem}
}
@media only screen and (min-width:1248px){.back-to-top{width:4.8rem;height:4.8rem;right:4rem}
}
.back-to-top--visible{opacity:1}
.back-to-top:focus-visible{outline:1px solid var(--invesco-blue,#000ad2);outline-offset:5px;box-shadow:0 0 0 5px #fff}